﻿.pbMenu 
{
	float: left;
	/*background-image: url("../images/sitemenu/menu-bg.jpg");*/
	background-repeat: no-repeat;
	width: 208px;
	min-height: 510px;
	margin-left: 15px;
	border: thin solid #f8f6f6;
	background-color: #f8f6f6;
	margin-top: -5px;
	z-index: 7000;
	position:relative;
	-moz-box-shadow: 5px 5px 3px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	-box-shadow: 5px 5px 5px;
	padding-top: 5px;
}

.pbMenu_rtl
{
	text-align: right;
}

.pbMenu_Context
{
	background: none;
	border: 0;
}

.pbMenu a
{
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	
}

.pbMenu .rmLink
{
	text-decoration: none;
	color: #333333;
	height: 30px;
	line-height: 30px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	width: 180px;
	margin-right: 10px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px !important;
}

.pbMenu .rmLink:focus,
.pbMenu .rmFocused
{
	outline: 0;
}

.pbMenu .rmExpanded
{
	z-index: 10000;
}

.pbMenu .rmLink:hover,
.pbMenu .rmFocused,
.pbMenu .rmExpanded
{
	color: #000;
	text-decoration: none;
	cursor:hand;
	cursor:pointer;
}

.pbMenu .rmFirst .rmLink:hover, .pbMenu .rmFirst .rmFocused, .pbMenu .rmFirst .rmExpanded {
	background-color: #FFFFFF;
	background-image: url("../images/sitemenu/firstHovered.gif");
	color: #1C3963;
}

.pbMenu .rmLink .rmText
{
	width: 160px;
	margin-right: 0px;
	margin-left: 0px;
}

.pbMenu .rmGroup
{
	border-left: 1px solid #1d3563;
	border-right: 1px solid #1d3563;
	border-bottom: 1px solid #1d3563;
	background: #1d3563;
}

.pbMenu .rmGroup .rmLink
{
	text-decoration: none;
	color: #FFFFFF;
}

.pbMenu_rtl .rmGroup .rmLink
{
	text-align: right;
}

.pbMenu .rmGroup .rmLink:hover,
.pbMenu .rmGroup .rmFocused,
.pbMenu .rmGroup .rmExpanded
{
	color: #1c3963;
	background: #FFFFFF;
}

.pbMenu .rmGroup .selected 
{
	color: #1c3963;
	background: #FFFFFF;
}

.pbMenu .rmGroup .rmLink .rmText
{
	font: normal 12px Arial, sans-serif;
	line-height: 30px;
}

/* <expand arrows styling> */

.pbMenu .rmGroup .rmLink .rmExpandRight
{ }

.pbMenu .rmGroup .rmLink .rmExpandLeft
{ }

.pbMenu .rmGroup .rmLink:hover .rmExpandRight,
.pbMenu .rmGroup .rmFocused .rmExpandRight,
.pbMenu .rmGroup .rmExpanded .rmExpandRight
{ }

.pbMenu .rmGroup .rmLink:hover .rmExpandLeft,
.pbMenu .rmGroup .rmFocused .rmExpandLeft,
.pbMenu .rmGroup .rmExpanded .rmExpandLeft
{ }

/* </expand arrows styling> */

.pbMenu .rmHorizontal .rmItem { border-right: 1px solid #1C3963;}
.pbMenu .rmHorizontal .rmLast { border-right: 0; }

.pbMenu .rmVertical .rmItem {}
.pbMenu .rmVertical .rmLast { border-bottom: 0; }

.pbMenu_rtl .rmHorizontal .rmItem { border-left: 0; }

.pbMenu .rmRootGroup .rmGroup .rmItem,
.pbMenu_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; }

.pbMenu .rmGroup .rmExpanded
{
	z-index: 11;
}

.pbMenu .rmTopArrowDisabled,
.pbMenu .rmBottomArrowDisabled,
.pbMenu .rmLeftArrowDisabled,
.pbMenu .rmRightArrowDisabled
{
	display: none;
}

.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow,
.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow
{
	font-size: 0;
	line-height: 0;
	color: #fff;
}

.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow
{ }

.pbMenu .rmBottomArrow
{ }

.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow
{ }

.pbMenu .rmRightArrow
{ }

.pbMenu .rmItem .rmDisabled .rmText
{ color: #FFFFFF;}

.pbMenu .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}

.pbMenu .rmGroup .rmItem .rmDisabled
{
	background-color: #FFFFFF;
}

.pbMenu .rmRootGroup .rmSeparator,
.pbMenu .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #676767;
	border-bottom: 0;
}

.pbMenu .rmSeparator .rmText
{
	display: none;
}

.pbMenu .rmHorizontal .rmSeparator
{
	height: 20px;
	width: 1px;
	line-height: 20px;
	border: 0;
}

.pbMenu .rmVertical .rmSeparator
{
	height: 1px;
	margin: 3px 0;
	border: 0;
	line-height: 1px;
}

.pbMenu .rmLeftImage
{
	margin: 2px;
}

/*Child pages*/
.pbMenu.rmGroup .rmLevel2
{
	
}


.pbMenu .rmSlide
{
	margin: -1px 0 0 -1px !important;
}

* html .pbMenu .rmVertical .rmSlide
{
	margin-left: -2px !important;
}

* html .pbMenu .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
}

.pbMenu_rtl .rmSlide
{
	margin: -1px 0 0 2px !important;
}

* html .pbMenu_rtl .rmVertical .rmSlide
{
	margin-left: 3px !important;
}

* html .pbMenu_rtl .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
	margin-left: 0 !important;
}

.pbMenu .rmItem .rmDisabled:hover
{
	background: none;
}